.content{width: 100%;background: url(../images/mainbg.png) no-repeat center bottom;}
/*轮播*/
.part1{margin-top: 17px;}
.sliderbox{width: 393px;height: 304px;}
.slideBox{ width:393px; height:304px; overflow:hidden; position:relative; }
.slideBox .hd{ height:6px; overflow:hidden; position:absolute; right:5px; bottom:19px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:12px;  width:6px; height:6px; border-radius: 50%;text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#26E7F5;  }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; position: relative;}
.slideBox .bd img{ width:393px; height:304px; display:block;  }
.slideBox .bd li p{height: 44px;line-height: 44px;padding: 0 70px 0 10px;color: #fff;font-size: 14px;overflow: hidden;text-overflow:ellipsis;
	white-space: nowrap;background:rgba(29,29,29,0.8);position: absolute;left: 0;bottom: 0;width: 313px;}
/*	通知公告*/
.notice_box{width: 454px;margin-left: 8px;}
.title_main{width: 100%;height: 42px;line-height: 42px;background: #E5E5E5;border-radius: 10px 0 0 0;}
.title_main ul li{float: left;color: #666;font-size: 18px;width: 117px;text-align: center;cursor: pointer;line-height: 42px}
.title_main ul li.active{color: #fff;background: #0462A3;border-radius: 10px 10px 0 0;}
.title_main .more,.class_title .more{padding-left: 25px;background: url(../images/more-icon.png) no-repeat left center;display: inline-block;line-height: 42px;
margin-right: 12px;color: #7b7b7b;font-size: 14px;}
.class_title .more{line-height: 50px;}
.tab_main,.title_main .notice_more{display: none;}
.tab_main.on,.title_main .notice_more.on{display: block;}
.notice_main{margin-top: 8px;}
.notice_main ul li{height: 35px;line-height: 35px;border-bottom: 1px dashed #a0a0a0;padding-left: 23px;background: url(../images/li-icon.png) no-repeat 4px center;}
.notice_main ul li a{display: inline-block;height: 35px;width: 400px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;
color: #666;font-size: 14px;}
.notice_main ul li:hover{background: url(../images/li_cur.png) no-repeat 4px center;}
.notice_main ul li:hover a{color: #0462A3}
/*三类人员*/
.part2{height: 460px;}
.class_title{height: 50px;background: #e3e3e3;border-bottom: 1px solid #0462A3;}
.class_title h1{font-size: 18px;color: #0462A3;margin-left: 17px;padding-left: 35px;background: url(../images/icon01.png) no-repeat left center;
line-height: 50px;width: 158px;}
.class_title2 h1{background: url(../images/nav03.png) no-repeat left center;}
.class_title ul li{float: left;padding: 0 15px;color: #7B7B7B;font-size: 18px;height: 50px;line-height: 50px;cursor: pointer;}
.class_title ul li.active{border-top: 2px solid #0462A3;border-right: 1px solid #0462A3;border-left: 1px solid #0462A3;background: #fff;
height: 49px;line-height: 49px;}
.course_box{width: 1218px;}
.course_main {margin-left: 12px;}
.course_main {width: 1008px;}
.course_main li {width: 242px;margin-bottom: 10px;margin-right: 8px;height: 191px;overflow: hidden;float: left;}
.course_main li p{height: 54px;width: 222px;margin-top: 1px;background: #e6e3e6;padding:0 10px;overflow: hidden;}
.course_main li p span{
	font-size: 14px;
	color: #1D423C;
	line-height: 18px;
	padding-top: 10px;
	display: inline-block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	max-height: 36px;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.course_main li p span:hover{color: #0462A3}
/*part4*/
.part4 .online{width: 392px;}
.online a{display: inline-block;height: 92px;}
/*最新资料*/
.material{width: 783px;}
.notice_main2{margin-top: 2px}
.notice_main2 ul li a{width: 742px;}
.notice_main2 ul li a span{display: inline-block;}
.notice_main2 ul li a span.fl{height: 35px;line-height: 35px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;width: 600px;}

